@charset "utf-8";

.tx-powermail {
  margin-top: 20px;
}
.tx-powermail fieldset {
  width: 100%;
}
.tx-powermail form h3,
.tx-powermail legend,
.tx-powermail .powermail_legend {
  display: none;
}
.tx-powermail .powermail_fieldwrap {
  width: 100%;
}
.tx-powermail .powermail_fieldwrap label {
  min-width: 168px;
}
.tx-powermail .powermail_radio_inner  {
  margin-bottom: 1em;
}
.tx-powermail .powermail_radio_inner label {
  min-width: 429px;
  width: auto;
  display: inline-block;
  min-height: 1em;
}
.tx-powermail .powermail_fieldwrap input,
.tx-powermail .powermail_fieldwrap select,
.tx-powermail .powermail_fieldwrap textarea {
  min-width: 429px;
}
.tx-powermail .powermail_fieldwrap input[type="checkbox"],
.tx-powermail .powermail_fieldwrap input[type="radio"] {
  width: auto;
  min-width: auto;
  display: inline-block;
  outline: 0 none ;
  margin-right: 1em;
  min-height: 1em;
}
.tx-powermail .powermail_fieldwrap input[type="submit"] {
  min-width: auto;
  width: auto;
  position: relative;
  left: 168px;
  background-color: #0292c6;
  border: 0 none;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.42857;
  padding: 6px 12px;
  text-transform: uppercase;
  transition: background-color 0.3s ease-out 0s;  
}
.tx-powermail .powermail_fieldwrap input[type="submit"]:hover {
  background-color: #00487C;
}
@media (max-width: 991px) {
  .tx-powermail .powermail_fieldwrap input, .tx-powermail .powermail_fieldwrap select, .tx-powermail .powermail_fieldwrap textarea {
      min-width: 60%;
      max-width: 429px;
  }
}
@media (max-width: 767px) {
  .tx-powermail .powermail_fieldwrap input, .tx-powermail .powermail_fieldwrap select, .tx-powermail .powermail_fieldwrap textarea {
      min-width: 50%;
      max-width: 429px;
  }
  .tx-powermail .powermail_fieldwrap input[type="submit"] {
      left: 0;
  }  
}
@media (max-width: 479px) {
  .tx-powermail .powermail_fieldwrap input, .tx-powermail .powermail_fieldwrap select, .tx-powermail .powermail_fieldwrap textarea {
      min-width: 95%;
      max-width: 95%;
  }
}